services:
  mc:
    build: .
    restart: always
    ports:
      - 25566:25565
    volumes:
      - ./mc:/mc
    networks:
      docker-network:
        ipv4_address: 172.21.0.60

networks:
  docker-network:
    external: true
